Subject: Re: Labor Law Dialing
From: "Mike" <[email-masked]>
To: "Dooley, Ryan" <[email-masked]>
Date: Fri, 4 May 2007 12:09:25 -0400

Sure.  I have a lot going on at the beginning of the week.  Maybe Thursday or Friday if you need more time.  I will be in and out the office Monday thru Wednesday.  I will be available to call you back on those days but you would probably have to leave a message.  We'll work it out.
Thanks,
Mike

  ----- Original Message ----- 
  From: Dooley, Ryan 
  To: Mike 
  Sent: Friday, May 04, 2007 11:21 AM
  Subject: RE: Labor Law Dialing

  Could we try and touch base sometime next week?  I would like to discuss how calling has gone so far and wanted to talk about additional projects or services that we may be of some help on.  

  Thank you.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, May 03, 2007 4:44 PM
  To: Dooley, Ryan
  Subject: Re: Labor Law Dialing

  That is fine Ryan.  Did we still need to set up a time to talk?  Let me know if I can assist you with anything.

  Thanks,

  Mike -LLPS

    ----- Original Message ----- 

    From: Dooley, Ryan 

    To: Mike 

    Sent: Thursday, May 03, 2007 4:31 PM

    Subject: Labor Law Dialing

    Mike,

    I wanted to let you know that we will be back up and dialing tomorrow morning and you will receive the results on Monday morning.  

    Thank you,

    Ryan